body {
    background-image: url("/assets/img/bg1.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    backdrop-filter: blur(5px) !important;
    min-height: 100vh;
}

/* footer */
.footer {
    width: 100%;
    min-height: 300px;
    display: flex;
    position: fixed;
    bottom: -300px;
    background-color: #000;
    color: #fff;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.footer-logotext {
    margin: auto;
    text-align: center;
    justify-content:center;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
}
.footer-col {
    padding-top: 20px;
}
/* end footer */

.form-group {
    padding-bottom: 10px !important;
}

.bg-opacity-blur {
    background: rgba(180, 180, 180, 0.6);
    backdrop-filter: blur(4px);
    color: #fff;
}

.logbook {
    overflow-x: scroll;
    width: 98%;
    margin-left: 1%;
    font-size: 80%;
}

/* Global Overrides */

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.no-padding-left-right {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.no-margin-left-right {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*Override for Tables*/
td {
    vertical-align: middle;
}
th {
    vertical-align: middle;
}

/*Override Bootstrap Styles*/
.btn {
    border-radius: 0px;
}
input {
    border-radius: 0px !important;
}
label {
    font-weight: bold;
}
.col-form-label {
    text-align: left !important;
}
.form-group label {
    text-align: right;
}
.card {
    z-index: 99 !important;
}
.row {
    margin-bottom: 1%;
    /* margin-left: 1vw ; */
    /* margin-right: 1vw; */
    width: 100%;
}
.container {
    max-width: 98vw;
    margin-left: 1vw;
}
.col {
    width: 100%;
}

.glass-card-col {
    margin-bottom: 10px;
}


/*TEST*/

/*NAVBAR*/
.navbar{
    background: rgba(46, 46, 46, 0.8) !important;
    backdrop-filter: blur(8px) !important;
}
.navbar a {
    color: #fff !important;
}
.dropdown-menu {
    background: rgba(56, 56, 56, 0.9) !important;
    backdrop-filter: blur(8px) !important;
    z-index: 100000 !important;
}
/*END NAVBAR*/


.text-center {
    text-align: center;
}
.card-overflow-x
{
    overflow-x: auto;
}
.height-100 {
    height: 100%;
}
.width-100 {
    width: 100%;
}
.margin-top-10 {
    margin-top: 10%;
}
.margin-top-5 {
    margin-top: 5%;
}

.glass-info-card {
    color: #fff;
    width: 100%;
    padding-left: 5%;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 10px;
    margin-bottom: 10px;
    border-radius: 20px;
    line-height: 1.1;
    height: 100%;
}
.glass-info-card-title {
    font-size: 350%;
}
.glass-info-card-subtitle {
    font-size: 150%;
    font-weight: lighter;
}
.info-card-gradient1 {
    background-image: linear-gradient(to right, #6600ff, #00c8ff);
}
.info-card-purple {
    background: #6600ff;
}
.info-card-pink {
    background: #ff0088;
}
.info-card-blue {
    background: #00c8ff;
}
.info-card-orange {
    background: #ff9d00;
}
.glass-card {
    background: rgba(46, 46, 46, 0.6);
    backdrop-filter: blur(8px);
    color: #fff;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    border-radius: 20px;
}
.glass-card-title {
    text-align: left;
    margin-bottom: 15px;
}
.glass-card-title-center {
    text-align: center;
    margin-bottom: 15px;
}
.glass-card-body {
    color: #fff !important;
}
.glass-card-body td {
    color: #fff !important;
    border-color: #fff;
}
.glass-card-body th {
    color: #fff !important;
    border-color: #fff;
}
.glass-card-hr {
    opacity: 1;
    margin-top: 10px;
    border-top: 2px solid #fff;
}


/* WHITE CARD */
.white-card {
    background: rgba(255, 255, 255, 1);
    color: #000;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    border-radius: 20px;
}
.white-card-title {
    text-align: left;
    margin-bottom: 15px;
}
.white-card-title-center {
    text-align: center;
    margin-bottom: 15px;
}
.white-card-body {
    color: #000 !important;
}
.white-card-hr {
    opacity: 1;
    margin-top: 10px;
    border-top: 2px solid #000;
}
